
Redmine - Feature #35063

Set values for reminder

2021-04-09 16:47 - Ilya Kabirov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to include in reminder settings such feature as selection of necessary status for issue? In my case I need to exclude the

resolved issues from reminder as it done for the closed issues.

Related issues:

Is duplicate of Redmine - Feature #28638: Filter by issue statuses on reminde... New

History

#1 - 2021-04-13 13:29 - Ilya Kabirov

- Status changed from New to Resolved

Issue solved by using this patch: https://www.redmine.org/issues/28638

#2 - 2021-04-14 19:00 - Holger Just

- Is duplicate of Feature #28638: Filter by issue statuses on reminder task added

#3 - 2021-04-14 19:00 - Holger Just

- Status changed from Resolved to Closed

- Resolution set to Duplicate
